SolrDocumentField
SolrDocumentField::__destruct
SolrDocumentField
PHP Manual

# SolrDocumentField::__construct

(PECL solr >= 0.9.2)

SolrDocumentField::__construct — Constructor

### Description

public SolrDocumentField::__construct ( void )

Constructor.

### Parameters

This function has no parameters.

### Return Values

None.

SolrDocumentField
SolrDocumentField::__destruct
SolrDocumentField
PHP Manual